/* --** Reset CSS **-- */
* { margin: 0px; padding: 0px; -webkit-box-sizing: border-box; 	-moz-box-sizing: border-box; box-sizing: border-box; -webkit-font-smoothing: antialiased; }
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td { border: 0; margin: 0; outline: 0; padding: 0; vertical-align: baseline; }
article, aside, details, figcaption, figure, footer, header, main, nav, section { display: block; }
ol, ul { list-style: none; }
table { border-collapse: separate; border-spacing: 0; }
caption, th, td { font-weight: normal; text-align: left; }
blockquote:before, blockquote:after, q:before, q:after { content: ""; }
blockquote, q { -webkit-hyphens: none; -moz-hyphens: none; -ms-hyphens: none; hyphens: none; quotes: none; }
a img { border: 0; }
body, button, input, select, textarea {  }
h1, h2, h3, h4, h5, h6 { clear: both; font-weight: lighter; }
b, strong { font-weight: 700; }
dfn, cite, em, i { font-style: italic; }
hr {/*  background-color: #eaeaea; background-color: rgba(51, 51, 51, 0.1); border: 0; height: 1px; margin-bottom: 1.6em; */ display: block; margin: 15px 0; clear: both; }
img { -ms-interpolation-mode: bicubic; border: 0; height: auto; max-width: 100%; vertical-align: middle; display: inline-block;  }
figure { margin: 0; }
/*
::-webkit-input-placeholder { color: rgba(51, 51, 51, 0.7); font-family: "Noto Sans", sans-serif; }
:-moz-placeholder { color: rgba(51, 51, 51, 0.7); font-family: "Noto Sans", sans-serif; }
::-moz-placeholder { color: rgba(51, 51, 51, 0.7); font-family: "Noto Sans", sans-serif; opacity: 1; }
:-ms-input-placeholder { color: rgba(51, 51, 51, 0.7); font-family: "Noto Sans", sans-serif; }
input:focus, textarea:focus { background-color: #fff; border: 1px solid #c1c1c1; border: 1px solid rgba(51, 51, 51, 0.3); color: #333; }
input:focus, select:focus { outline: 2px solid #c1c1c1; outline: 2px solid rgba(51, 51, 51, 0.3); }
*/
a, input { outline: none; -webkit-transition: all 0.5s ease-in-out; -moz-transition: all 0.5s ease-in-out; -ms-transition: all 0.5s ease-in-out; -o-transition: all 0.5s ease-in-out; transition: all 0.5s ease-in-out; }
html, body { }
.clear { clear: both; height: 0px; overflow: hidden; }

input[type=checkbox], input[type=radio]{width: 20px !important;}

/* Headings */
h1, h2, h3 {color:#eb5c00; font-weight: bold;}
h1 {font-size: 27px; margin-bottom: 20px;}
h2 {/* font-size: 20px; */}
h3 {font-size: 16px;}

a {color: #eb5c00; text-decoration: none;}
a:hover {color: #eb5c00; text-decoration: underline;}

/* <<< Design Holder >>> */
.DesignHolder { position: relative; display: block; width: 100%; min-height: 100%; }

/* <<< Layout Frame >>> */
.LayoutFrame { margin: 0 auto; padding: 0px 20px 0px 20px; max-width: 900px; background: url(../images/layout/main-bg.png) repeat; display: block; }

/* <<< Body >>> */
body { font-family: "Century Gothic"; font-size: 13px; color: #fff; line-height: 20px; }

/* <<< Header >>> */
header { padding: 25px 0px 0px 0px;  max-width: 860px; display: block; overflow: hidden; }
header .site-logo { padding: 20px 0px 0px 0px; width: 206px; float: left;}
header .site-logo a img { display: block;}

/* <<< Navigation >>> */
.Navigation { width: 74.11%; display: block; float: right; }
.Navigation ul { list-style: none; float: right;  padding-right: 5px;}
.Navigation li { padding: 0px 13px 10px 13px; float: left; }
.Navigation li a { color: #eb5c00; text-decoration: none; font-weight: bold; }
.Navigation li a:hover { color: #fff;}
.Navigation li:last-child { padding-right: 0px;}

/* --** Mobnav Side **-- */
.mobnavSide { margin: 0px 0px 0px 0px; position: absolute; left: 0%; top: 20px; display: none; width: 100%;}
.mobnavSide #mainmenu { float: left; width: 100%; }
.slicknav_menu { padding: 0px; overflow: hidden; float: left; }
.slicknav_btn { padding: 0.438em 0.93em 0.438em 0.93em; float: left; margin: 0px 0px 0px 10px; font-size: 18px; text-decoration: none; position: relative; display: block; vertical-align: middle; text-align: center; line-height: 1.125em; cursor: pointer; border-radius: 6px; /*width: 7.50%;*/ background: #000; }
.slicknav_btn:hover { background: #df6d07;}
.slicknav_menu  .slicknav_menutxt { line-height: 1.188em; display: none; float: left; color: #fff; font-weight: bold; }
.slicknav_menu .slicknav_icon { margin: 0.188em 0 0 0em; display: inline-block; float: right; }
.slicknav_menu .slicknav_icon-bar { display: block; width: 1.125em; height: 0.125em; -webkit-border-radius: 1px; -moz-border-radius: 1px; border-radius: 1px; -webkit-box-shadow: 0 1px 0 rgba(0, 0, 0, 0.85); -moz-box-shadow: 0 1px 0 rgba(0, 0, 0, 0.85); box-shadow: 0 1px 0 rgba(0, 0, 0, 0.85); background-color: #fff; }
.slicknav_btn .slicknav_icon-bar + .slicknav_icon-bar { margin-top: 0.188em }
.slicknav_nav .slicknav_arrow { font-size: 1.1em; margin: 0 0 0 0.5em; }
.slicknav_nav .slicknav_item a, .slicknav_nav .slicknav_parent-link a { padding: 0px; display: inline; }
.mobnavSide ul { /*position: absolute; left: 0%; top: 92px; width: 100%; margin-bottom: 0px; overflow: hidden; list-style: none; float: none; clear: both; z-index: 9999; /*border-radius: 10px; background: rgba(0, 0, 0, 0.88); */ }
.mobnavSide li { width: 100%; display: block; font-size: 14px;  border-bottom: 1px solid #fff; line-height: 38px; }
.mobnavSide li a { padding: 0px 15px 0px 15px; color: #fff; line-height: 40px; text-decoration: none; display: block;  }
.mobnavSide li a:hover, .mobnavSide li.slicknav_open a { color: #fff; background: #df6d07; }
.mobnavSide li a a { display: inline-block; }
.mobnavSide li a:hover a { color: #fff; }
.mobnavSide li:hover { color: #fff; }
/* .mobnavSide li:last-child { border: 0px; } */
.mobnavSide li ul { position: relative; top: 0px; left: 0px; border-radius: 0px!important; border: 0px; background: none; }
.mobnavSide li li { border-top: 1px solid #000; text-align: left; float: left; width: 100%; border-bottom: 0px; }
.mobnavSide li li:last-child { border-top: 1px solid #000; }
.mobnavSide li li a { padding: 0px 35px 0px 50px; background: none!important; }
.mobnavSide li li a:hover { background: #ffdb32!important; color: #000; }

.mobnavSide span.Searchmobile { margin: 0px 2% 0px 0px; width: 45px; height: 34px; float: right; display: block; text-indent: -9999px; cursor: pointer; background: #000 url(../images/layout/search-btn.png) no-repeat; background-position: 14px 9px; background-size: 17px; border-radius: 6px; -webkit-transition: all 0.5s ease-in-out; -moz-transition: all 0.5s ease-in-out; -ms-transition: all 0.5s ease-in-out; -o-transition: all 0.5s ease-in-out; transition: all 0.5s ease-in-out; }
.mobnavSide span.Searchmobile:hover { background: #df6d07 url(../images/layout/search-btn.png) no-repeat; background-position: 14px 9px; background-size: 17px; }
.mobnavSide .Searchbtn { padding: 15px 4% 15px 4%; margin: 50px 0px 0px 0px; width: 100%; display: none; background: rgba(0, 0, 0, 0.88); position:relative; z-index: 9999; }
.mobnavSide fieldset { margin: 0px 0px 0px 0px; border: 0px; float: left; width: 100%; }
.mobnavSide input.field { padding: 2px 10px 5px 15px; color: #111; width: 85%; float: left; border: 0px; height: 35px; line-height: 35px; border: 1px solid #ccc; }
.mobnavSide input.button { padding: 7px; margint: 0px 0px 0px 0px; color: #000; width: 13%; cursor: pointer; border-radius: 5px; border: 1px solid #eb5c00; background: #fff; float: right; }
.mobnavSide input.button:hover { background: #eb5c00; color: #fff; }

/* <<< Menumobile >>> */
.mobnavSide span.Mobile { margin: 0px 0 0px 1%; width: 45px; height: 35px; position: relative; float: left; display: block; text-indent: -9999px; cursor: pointer; background: #000 url(../images/layout/menu-icon.png) no-repeat; background-position: 9px 11px; background-size: 28px; border-radius: 6px; -webkit-transition: all 0.5s ease-in-out; -moz-transition: all 0.5s ease-in-out; -ms-transition: all 0.5s ease-in-out; -o-transition: all 0.5s ease-in-out; transition: all 0.5s ease-in-out; }
.mobnavSide span.Mobile:hover { background: #df6d07 url(../images/layout/menu-icon.png) no-repeat; background-position: 9px 11px; background-size: 28px; }
.mobnavSide .MobileMenu { margin-top: 50px; padding: 5px 0 5px 0; width: 100%; display: none;position:relative; z-index: 9999; }
.mobnavSide .MobileMenu ul { width: 100%; margin-bottom: 0px; overflow: hidden; list-style: none; float: none; clear: both; z-index: 9999; background: rgba(0, 0, 0, 0.88); }
.mobnavSide .MobileMenu li { float: left; display: block; padding: 0px 0px 0px 0px; }
.mobnavSide .MobileMenu li a { text-decoration: none; background-size: 50px; }
.mobnavSide .MobileMenu li:last-child { padding-right: 0px; }		

/* <<< User >>> */
.mobnavSide span.user { margin: 0px 1% 0px 0%; width: 45px; height: 34px; position: relative; float: right; display: block; text-indent: -9999px; cursor: pointer;  background: #000 url(../images/layout/user-img.png) no-repeat; background-position: 13px 7px; background-size: 18px; border-radius: 6px; -webkit-transition: all 0.5s ease-in-out; -moz-transition: all 0.5s ease-in-out; -ms-transition: all 0.5s ease-in-out; -o-transition: all 0.5s ease-in-out; transition: all 0.5s ease-in-out; }
.mobnavSide span.user:hover { background: #df6d07 url(../images/layout/user-img.png) no-repeat; background-position: 9px 7px; background-size: 28px; }
.mobnavSide .Subscribe {padding: 15px 4% 15px 4%; margin: 50px 0px 0px 0px; width: 100%; display: none; background: rgba(0, 0, 0, 0.88); position:relative; z-index: 9999; }
.mobnavSide .Subscribe fieldset { text-align: center; margin: 0px 10px 0px 0px; border: 0px; float: left; width: 100%;}
.mobnavSide .Subscribe input.Field { padding: 2px 10px 5px 15px; margin: 0px 10px 0px 0px; color: #111; width: 48%; float: left; border: 0px; height: 35px; line-height: 35px; border: 1px solid #ccc; }
.mobnavSide .Subscribe input.password { padding: 2px 10px 5px 15px; color: #111; width: 48%; float: left; border: 0px; height: 35px; line-height: 35px; border: 1px solid #ccc; }
.mobnavSide .Subscribe input.button { padding: 7px; font-size: 15px; color: #000; width: 30%; cursor: pointer; border-radius: 5px; border: 1px solid #eb5c00; background: #fff; float: none; margin-top: 10px; }
.mobnavSide .Subscribe input.button:hover { background: #eb5c00; color: #fff; }

/* <<< Social >>> */
.Social { padding: 0px 0px 34px 0px; width: 100%; display: block; overflow: hidden; }
.Social ul { list-style: none; float: right; padding-right: 25px;}
.Social li { padding: 2px 5px 0px 5px; float: left; }
.Social li a { text-decoration: none; }
.Social li a img { height: 20px; }
.Social .Serach { float: right; }
.Social .Serach  fieldset { border: 0px; float: right; }
.Social .Serach p { padding: 0px 0px 5px 0px; }
.Social .Serach input.field { padding: 3px; font-size: 12px; width: 79px; border-radius: 5px; border: 1px solid #eb5c00; outline: none; }
.Social .Serach input.button { padding: 2px; margin-left: 1px; color: #000; width: 42px; cursor: pointer; border-radius: 5px; border: 1px solid #eb5c00; background: #fff; }
.Social .Serach input.button:hover { background: #eb5c00; color: #fff; }
.Social .Serach a { color: #eb5c00; font-weight: 700; float: right; text-decoration: none; }
.Social .Serach a:hover { color: #fff;}

/* <<< Container >>> */
#Container { padding: 20px 0px 15px 0px; overflow: hidden; max-width: 860px; display: block; }

/* <<< Left Section >>> */
.Left_sec { padding: 8px 0px 0px 1.2%; float: left; width: 19.44%; display: block; position: relative; }
.Left_sec .leftside { width: 100%; }
.Left_sec .leftside ul { list-style: none; }
.Left_sec .leftside li { padding: 0px 0px 7px 0px; float: none; }
.Left_sec .leftside li a {  color: #fff; text-decoration: none; }
.Left_sec .leftside li a:hover { color: #eb5c00; }
.Left_sec a { color: #fff; text-decoration: none; }
.Left_sec a:hover { color: #eb5c00; text-decoration: underline; }

/* <<< Right Section >>> */
.Right_Sec { float: right; width: 78.99%; display: block; }
.Right_Sec .add { padding-left: 35px;}

.Bannerside { padding: 0px 0px 20px 0px; width: 100%; }
.Bannerside .slide > * { max-width: 100%; }
/* .Bannerside .slider img { height: 150px !important; } */
.Bannerside .slider .slide-prev { cursor: pointer; height: 30px; width: 30px; position: absolute; top: 55%; margin-top: -24px; padding: 0px; opacity: 0.6; border-radius: 5px; background: #000 url(../images/layout/prev-arrow.png) left  no-repeat; background-position: 7px 7px; }
.Bannerside .slider .slide-next { cursor: pointer; height: 30px; width: 30px; position: absolute; top: 55%; margin-top: -24px; padding: 0px; opacity: 0.6; border-radius: 5px; background: #000 url(../images/layout/next-arrow.png) left 0px no-repeat; background-position: 11px 7px; }
.Bannerside .slider .slide-prev { left: 10px; }
.Bannerside .slider .slide-next { right: 10px; }
.Bannerside .slider .slide-next:hover, .slider .slide-prev:hover { background-color: rgba(0,0,0,0.9); }			

/* <<< Welkom  Section >>> */
#content { width: 79.65%; display: block; float: left; line-height: 175%; }

#breadcrumb {margin-bottom: 20px;}
#breadcrumb div { display: inline-block; }

/* <<< Post Side >>> */
#home { margin: 20px 0; width: 100%; display: block; overflow: hidden; }
#home .left { width: 47.55%; float: left; }
#home .left ul { list-style: none; }
#home .left li { padding: 12px 0px 0px 0px;  float: none; }
#home .left li p { padding: 0px 0px 0px 0px; color: #fff; line-height: 20px; }
#home .left li p a { color: #eb5c00; font-weight: bold;  text-decoration: none; }
#home .left li p a:hover { text-decoration: underline; color: #fff; }
#home .mobile { display: none; }
#home .left .mtoggle { padding: 6px; font-size: 18px; color:#fff; font-weight: bold; cursor: pointer; -webkit-transition: all 0.5s ease-in-out; -moz-transition: all 0.5s ease-in-out; -ms-transition: all 0.5s ease-in-out; -o-transition: all 0.5s ease-in-out; transition: all 0.5s ease-in-out; background: #4d6028 url(../images/layout/menu-bg.png) right 8px no-repeat; }
#home .left .mtoggle:hover { color: #fff; background: #eb5c00 url(../images/layout/menu-bg.png) right 8px no-repeat; }

#home .right { width: 48.30%; float: right; }
#home .right ul { list-style: none; float: right ; }
#home .right ul { list-style: none; float: right; }
#home .right li { padding: 12px 0px 0px 0px;  float: none; }
#home .right li span { padding: 2px 2px 1px 0px; display: block; color: #fff; }
#home .right li p { padding: 0px 0px 0px 0px; color: #fff; line-height: 20px; }
#home .right li p a { color: #eb5c00; font-weight: bold;  text-decoration: none; }
#home .right li p a:hover { text-decoration: underline; color: #fff; }
#home .mobile1 { display: none; }
#home .right .mtoggle1 { padding: 6px; font-size: 18px; color:#fff; font-weight: bold; cursor: pointer; -webkit-transition: all 0.5s ease-in-out; -moz-transition: all 0.5s ease-in-out; -ms-transition: all 0.5s ease-in-out; -o-transition: all 0.5s ease-in-out; transition: all 0.5s ease-in-out; background: #4d6028 url(../images/layout/menu-bg.png) right 8px no-repeat;   }
#home .right .mtoggle1:hover { color: #fff; background: #eb5c00 url(../images/layout/menu-bg.png) right 8px no-repeat; }

.list-banners {margin-bottom: 10px; height: 100px;}
.list-banners li {float: left; margin-right: 25px;}

#list-links {}
#list-links li {margin: 0 0 10px;}
#list-links li a {font-weight: bold;}
.two-columns { -moz-column-count: 2; -moz-column-gap: 20px; -webkit-column-count: 2; -webkit-column-gap: 20px; column-count: 2; column-gap: 20px; }

a .tip {font-weight: bold; font-size: 8pt; color: red;}
a .omschrijving {color: white; font-weight: normal;}

.Rightimgaes { float: right; width: 17.60%; }
.Rightimgaes ul { list-style: none; }
.Rightimgaes li { padding: 0px 0px 10px 0px; float: none; }
.Rightimgaes li a { text-decoration: none; }

.toggle { width: 100%; }
.slideout-menu-toggle { padding: 7px; font-size: 16px; color: #fff; cursor: pointer; background: #eb5c00; border: 0px; font-weight: bold; width: 100%; display: none;}
.slideout-menu { display: none; position: absolute; top: 36px; right: 100%; width: 100%; height: 100%; background: rgba(0, 0, 0, 0.5); z-index: 100; text-align: center; }
.slideout-menu h3 { position: relative; padding: 12px 10px; color: #fff; font-size: 1.2em; font-weight: 400; }
.slideout-menu .slideout-menu-toggle { position: absolute; top: 12px; right: 10px; display: inline-block; padding: 6px 9px 5px; font-weight: bold; line-height: 1; background: #222; color: #999; text-decoration: none ; vertical-align: top; }
.slideout-menu .slideout-menu-toggle:hover { color: #fff; }
.slideout-menu ul { list-style: none; font-weight: 300; border-bottom: 1px solid #454545; position: absolute; left: 0px; top: 0px; background: rgba(0, 0, 0, 0.9); width: 100%; }
.slideout-menu ul li { border-top: 1px solid #454545; }
.slideout-menu ul li a { padding: 8px; font-size: 14px;  position: relative; display: block; ; color: #fff; text-decoration: none; }
.slideout-menu ul li a:hover { background: #eb5c00; color: #fff; text-decoration: none; }
.slideout-menu ul li a i { position: absolute; top: 15px; right: 10px; opacity: .5; }

/* <<< footer >>> */
footer { width: 100%; display: block; background: #4d6028 ; -webkit-box-shadow: inset -1px 5px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: inset -1px 5px 5px 0px rgba(0,0,0,0.75); box-shadow: inset -1px 5px 5px 0px rgba(0,0,0,0.75); }
footer .mid { padding: 29px 0% 0px 270px; max-width: 900px; margin: 0 auto; overflow: hidden; }
footer .mid p a { padding-left: 65px; color: #fff; text-decoration: none; }
footer  { width: 100%; margin-bottom: 0px; overflow: hidden;  }
footer ul { list-style: none; width: 300px; float: left; }
footer li { padding: 0px 0px 7px 0px;  float: none; }
footer li a { color: #fff; text-decoration: none; }
footer li a:hover { color: #eb5c00;}
footer .Hertenkop { width: 200px; }

.social { padding: 0px 0px 0px 0px; width: 100%; overflow: hidden; margin: 10px 0 20px 0;}
.social ul { list-style: none; }
.social li { padding: 0px 3px 0px 0px; float: left; width: auto; margin-right: 10px; }
.social li a { padding: 0px; background: none; font-size: 24px;}